<?php

include_once '../config/database.php';

$uid = strtoupper(trim($_GET['uid']));

mysqli_query(

    $conn,

    "TRUNCATE latest_rfid"
);

mysqli_query(

    $conn,

    "INSERT INTO latest_rfid (

        uid

    ) VALUES (

        '$uid'

    )"
);

echo "OK";